/***************************************
* STORED stp_getBilanceByCodBilancia
*
* ottiene il record di una bilancia dato CodBilancia
*
* Steamware, S.E.L.
* mod: 2010.04.28
*
****************************************/
create PROCEDURE [dbo].[stp_getBilanceByCodBilancia]
(
	@CodBilancia VARCHAR(50)
)
AS

	SELECT * FROM AnagBilance
	WHERE CodBilancia = @CodBilancia

RETURN
